Bug 27179 - Misspelling of Method in REST API files
Summary: Misspelling of Method in REST API files
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bugs List
QA Contact: Kyle M Hall
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2020-12-09 15:22 UTC by Nick Clemens
Modified: 2021-02-11 21:53 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
This fixes the misspelling of Method (Mehtod to Method) in REST API files.
Version(s) released in:
21.05.00,20.11.03,20.05.09,19.11.15


Attachments
Bug 27179: Misspelling of Method in REST API files (1.12 KB, patch)
2021-01-19 02:04 UTC, Mazen Khallaf
Details | Diff | Splinter Review
Bug 27179: Misspelling of Method in REST API files (1.16 KB, patch)
2021-01-19 12:27 UTC, David Nind
Details | Diff | Splinter Review
Bug 27179: Misspelling of Method in REST API files (1.23 KB, patch)
2021-01-21 19:28 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Clemens 2020-12-09 15:22:13 UTC
git grep -i mehtod
Comment 1 Mazen Khallaf 2021-01-19 02:04:11 UTC
Created attachment 115282 [details] [review]
Bug 27179: Misspelling of Method in REST API files

Test Plan:
1. Run "git grep -i mehtod" (which should return 2 files)
2. Apply patch
3. Rerun grep command (should return no files)
Comment 2 David Nind 2021-01-19 12:27:14 UTC
Created attachment 115315 [details] [review]
Bug 27179: Misspelling of Method in REST API files

Test Plan:
1. Run "git grep -i mehtod" (which should return 2 files)
2. Apply patch
3. Rerun grep command (should return no files)

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Kyle M Hall 2021-01-21 19:28:21 UTC
Created attachment 115602 [details] [review]
Bug 27179: Misspelling of Method in REST API files

Test Plan:
1. Run "git grep -i mehtod" (which should return 2 files)
2. Apply patch
3. Rerun grep command (should return no files)

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Jonathan Druart 2021-01-22 13:54:18 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-01-29 13:37:45 UTC
Pushed to 20.11.x for 20.11.03
Comment 6 Andrew Fuerste-Henry 2021-02-04 21:10:26 UTC
Pushed to 20.05.x for 20.05.09
Comment 7 Victor Grousset/tuxayo 2021-02-08 20:58:55 UTC
Backported: Pushed to 19.11.x branch for 19.11.15